/*
	Appendipity Themes Custom.css
	This stylesheet can be used for all of your custom css. No more losing all of your custom css when upgrading your Appendipity Theme.
	
	Directions: Before updating your Appendipity Theme to it's latest version, either download this file custom.css via FTP or copy the whole file into a text editor. Then run your update and replace the custom.css with your saved custom.css or paste all of your custom CSS into the custom.css by using the Theme Editor in WordPress.
	
	Location of this file: playcast/custom.css    

*/
/* --------------------------------- Place Custom CSS Below This Line ------------------------------- */


input[type="text"], input[type="email"], input[type="url"], select, textarea {
    color: #555;
    text-transform: none;
    font-size: 1em;
}

a:hover {
	text-decoration: underline;
}

.content .entry-header .entry-meta a:hover {
	text-decoration: underline;
}

/** JOY Blue
-------------------- **/
.blue .default {
    background-color: #005bab;
}
.blue #player-bar h2.post-title a:hover {
    color: #005bab;
}
.blue #player-bar p.play-download a {
    color: #fff;
}
.blue #player-bar .play:hover,
.blue #player-bar .download:hover,
.blue .pod-side .download:hover,
.blue .pod-side .play:hover {
    background: none repeat scroll 0 0 #005bab;
}
.blue #message_bar {
    background: none repeat scroll 0 0 #005bab;
}
.blue #message a {
    color: #fff;
    text-decoration: underline;
}
.blue #message a:hover {
    color: #333;
    text-decoration: underline;
}
.blue .site-title a {
    color: #005bab !important;
}
.blue .site-title a:hover {
    color: #aaa !important;
}
.blue h1.entry-title a {
    color: #333;
}
.blue h1.entry-title a:hover {
    color: #005bab;
}
.blue h2.post-title a {
    color: #333;
}
.blue h2.post-title a:hover {
    color: #005bab;
}
.blue .menu-primary li a:active,
.blue .menu-primary li a:hover,
.blue .menu-primary .current_page_item a,
.blue .menu-primary .current-cat a,
.blue .menu-primary .current-menu-item a,
.blue .nav-primary .menu li a:active,
.blue .nav-primary .menu li a:hover,
.blue .nav-primary .menu .current_page_item a,
.blue .nav-primary .menu .current-cat a,
.blue .nav-primary .menu .current-menu-item a {
    background: #005bab;
}
.blue ul.submenu li a:hover {
    color: #005bab !important;
}
.blue .menu-secondary a {
    color: #FFF;
}
.blue .menu-secondary li a:active,
.blue .menu-secondary li a:hover,
.blue .menu-secondary .current_page_item a,
.blue .menu-secondary .current-cat a,
.blue .menu-secondary .current-menu-item a {
    color: #333;
}
.blue .menu-primary li li a,
.blue .menu-primary li li a:link,
.blue .menu-primary li li a:visited,
.blue .menu-secondary li li a,
.blue .menu-secondary li li a:link,
.blue .menu-secondary li li a:visited,
.blue .nav-primary .menu li li a,
.blue .nav-primary .menu li li a:link,
.blue .nav-primary .menu li li a:visited {
    background: none repeat scroll 0 0 #005bab;
}
.blue .menu-primary li li a:active,
.blue .menu-primary li li a:hover,
.blue .menu-secondary li li a:active,
.blue .menu-secondary li li a:hover,
.blue .nav-primary .menu li li a:active,
.blue .nav-primary .menu li li a:hover {
    background: none repeat scroll 0 0 #046cc5;
}
.blue .footer-widgets a {
    color: #005bab;
}
.blue a {
    color: #005bab;
}
.blue a:hover {
    color: #333;
}
.blue h2.entry-title a {
    color: #005bab;
}
.blue h2.entry-title a:hover {
    color: #333;
}
.blue .featuredpage .page .more-link,
.blue .featuredpost .post .more-link {
    color: #005bab;
}
.blue .featuredpage .page .more-link:hover,
.blue .featuredpost .post .more-link:hover {
    color: #333;
}
.blue .entry-comments-link a {
    color: #fff;
}
.blue.podcast .entry-comments-link a {
    color: #777;
}
.blue .entry-comments-link {
    background: url("images/bubble-comment-blue.png") no-repeat scroll left -1px #FFFFFF;
}
.blue .entry-comments-link a:hover {
    color: #333;
}
.blue input[type="button"],
.blue input[type="submit"] {
    background-color: #005bab;
    background-image: -moz-linear-gradient(#005bab, #0161B3);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005bab), to(#0161B3));
    background-image: -webkit-linear-gradient(#005bab, #0161B3);
    background-image: -o-linear-gradient(#005bab, #0161B3);
    background-image: -ms-linear-gradient(#005bab, #0161B3);
}
.blue input[type="button"]:hover,
.blue input[type="submit"]:hover {
    background-color: #005bab;
    background-image: -moz-linear-gradient(#005bab, #005bab);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005bab), to(#005bab));
    background-image: -webkit-linear-gradient(#005bab, #005bab);
    background-image: -o-linear-gradient(#005bab, #005bab);
    background-image: -ms-linear-gradient(#005bab, #005bab);
}
.blue .pagination li a:hover,
.blue .pagination li.active a {
    color: #0161B3;
}
.blue #prev-next img:hover {
    box-shadow: 0 0 2px 2px #005bab;
}
.blue .related-list img:hover {
    box-shadow: 0 0 2px 2px #005bab;
}
.blue #sb-optin li {
    background: url("images/sb-optin-li-blue.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
}
.blue .site-footer {
    background: none repeat scroll 0 0 #005bab;
}
.blue .site-footer a {
    color: #FFF;
    text-decoration: none;
}
.blue .site-footer a:hover {
    color: #333;
}
.blue .site-footer p {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 0.8em;
}
.blue .search-form input[type="submit"] {
    background: url("images/search-icon1.png") no-repeat scroll center center #005bab !important;
}
.blue .search-form input[type="submit"]:hover {
    background: url("images/search-icon1.png") no-repeat scroll center center #0161B3 !important;
}
.blue .bot-message a {
    background: none repeat scroll 0 0 #005bab;
    color: #fff;
}
.blue .bot-message a:hover {
    background: none repeat scroll 0 0 #333;
}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------

	The Media Queries below are what makes your theme responsive, so if you added css above this line, you may want to check if your changes affected the responsiveness of the theme and add the appropriate css in the media queries.

------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* Appendipity Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1172px) {


}

/** Responsive Design Max-Width 1044px
------------------------------------------------------------- **/
@media only screen and (max-width: 1044px) {


}

/** Responsive Design Max-Width 960px
------------------------------------------------------------- **/
@media only screen and (max-width: 960px) {


}

/** Responsive Design Max-Width 768px
------------------------------------------------------------- **/
@media only screen and (max-width: 768px) {


}

/** Responsive Design Max-Width 640px
------------------------------------------------------------- **/
@media only screen and (max-width: 640px) {


}

/** Responsive Design Max-Width 480px
------------------------------------------------------------- **/
@media only screen and (max-width: 480px) {


}

/** Responsive Design Max-Width 360px
------------------------------------------------------------- **/
@media only screen and (max-width: 360px) {


}